
body {
  margin: 0;
  padding: 0;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
	background-color: #666;
}

/** Header **/

header {
  background-color: #5a8f00;
  margin: 0;
  padding: 30px 25px;
  display: block;
  -moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.50);
  -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.50);
  box-shadow: 0px 2px 4px rgba(0,0,0,0.50);
	background-color: #666;
  overflow: hidden;
}


header #logo {
  float: right;
  color: #fff;
  font-size: 28px;
  font-weight: normal;
  font-family: arial,verdana;
  text-shadow: 2px 2px 3px rgba(0,0,0,0.30);
  margin: 0;
  padding: 0;
}

header #logo a {
  color: #fff;
}

/** Navigation **/

nav {
  margin: 0;
  padding: 0;
  border-style: solid;
  border-width: 0 0 1px 0;
  border-color: rgba(0,0,0,0.2);
  background-color: #333;
  overflow: auto;
  display: block;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 10px 15px 10px 15px;
  float: left;
}

nav ul li {
  list-style: none;
  margin: 0 10px 0 0;
  padding: 0;
  float: left;
  text-transform: capitalize;
}

nav ul li a:link,
nav ul li a:visited,
nav ul li a:hover {
  color: #fff;
  text-decoration: none;
}

.fixednav nav {
  position: fixed;
  top: 0;
  width: 100%;
  -moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.50);
  -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.50);
  box-shadow: 0px 2px 4px rgba(0,0,0,0.50);
}

/** Article **/

article {
  margin: 0;
  padding: 20px 20px 20px 20px;
  display: block;
	background-color: #ccc;
}

h1 {
  margin: 0 0 1em 0;
  padding: 0;
}

.fixednav article {
  padding-top: 43px;
}

/** Back to the top link **/
#back-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  padding: 5px 10px;
  border-radius: 10px;
  background-color: #666;
}

#back-top a {
  color: #fff;
  text-decoration: none;
}

/** Footer **/

footer {
  -moz-box-shadow: 0px -2px 4px rgba(0,0,0,0.50);
  -webkit-box-shadow: 0px -2px 4px rgba(0,0,0,0.50);
  box-shadow: 0px -2px 4px rgba(0,0,0,0.50);
  margin: 0;
  padding: 10px 15px 10px 15px;
  border-style: solid;
  border-width: 0 0 1px 0;
  border-color: rgba(0,0,0,0.2);
  background-color: #333;
  color: #fff;
}

